html {
    overflow: scroll;
    overflow-x: hidden;
}
/*
::-webkit-scrollbar {
    width: 0px;
    background: transparent;
} */
body {
    margin: 0px !important;
    padding: 0px !important;
}

@font-face {
    font-family: 'Gotham';
    src: local(Gotham), url(./fonts/Gotham.otf);
}

@font-face {
    font-family: 'GothamBold';
    src: local(GothamBold), url(./fonts/GothamBold.otf);
}

@font-face {
    font-family: 'Roboto';
    src: local(Roboto), url(./fonts/Roboto.ttf);
}

@font-face {
    font-family: 'RobotoBold';
    src: local(RobotoBold), url(./fonts/RobotoBold.ttf);
}

button:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
}

.page-link{
	color: #4f4f4f;
    border-radius: 5px;
    background-color: #fff;
    border: none;
    margin: 0 5px;
    transition: .4s;
    width: 32px;
    height: 36px;
    text-align: center;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-item.active .page-link, .page-item .page-link:hover{
	background-color: #6606c1;
	color: white;
}

.IconSection {
    padding: 60px 0px 50px 0px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    align-items: center;
}
.FooterSection {
    padding: 40px 0px 60px 0px;
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8;
    align-items: center;
}

.owl-theme .owl-nav.disabled+.owl-dots{
    margin-top: 3rem!important;
}

.owl-theme .owl-dots .owl-dot span{
    height: 16px!important;
    width: 16px!important;
    background: transparent!important;
    border: 2px solid white!important;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #F2C94C!important;
    border: 2px solid #F2C94C!important;
}

.stretched-link{
	position: relative;
}

.stretched-link::after{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    pointer-events: auto;
    content: "";
    background-color: rgba(0,0,0,0);
}

section.Content{
	margin-top: 92px;
}

/* card new */
.new-card{
	position: relative;
	border-radius: 5px;
	overflow: hidden;
	transition: .6s;
	height: 256px;
	margin: 1rem 0;
}

.new-card img{
	width: 100%;
	object-fit: cover;
	object-position: center;
	height: 256px;
	transition: 1s;
}

.new-card .content{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(180deg, rgba(14, 30, 85, 0) 28.37%, #000000 100%), url(INTERNET-DAS-COISAS-1.jpg);
	color: white;
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 2.2rem 1.5rem;
}

.new-card .content p.category{
	color: white;
	border-radius: 5px 5px 5px 0;
	height: 26px;
	min-width: 100px;
	padding: 0 15px;
	align-items: center;
	justify-content: center;
	background: #FF6700;
	font-size: 12px;
	display: flex;
	margin-bottom: 6px;
}

.new-card .content small.date{
	font-size: 11px;
	color: white;
}

.new-card .content h2.title{
	font-size: 24px;
	font-weight: bold;
	color: white;
	  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 7px;
    margin-bottom: 0;
}

/* SectionTitle */

h1.SectionTitle{
	font-family: GothamBold;
    font-style: normal;
    font-size: 24px;
    letter-spacing: 0.4px;
    margin: 0 auto;
    display: table;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    color: #212529!important;
    /*-webkit-text-fill-color: #212529; */
    opacity: 1;
}

h1.SectionTitle.Gray{
    color: #212529!important;
}

h1.SectionTitle.White{
	color: white!important;
}

h1.SectionTitle:after{
	display: block;
	width: 50px;
	height: 5px;
	border-radius: 5px;
	background: #F2C94C;
	content: '';
	margin: 15px auto 65px;
}

h1.SectionTitle img{
	position: relative;
	left: -5px;
}

/* section last-news */

section.last-news{
	padding: 1rem 0;
	background: rgba(81, 113, 255, 0.05);
}

section.last-news .principal-new .new-card,
section.last-news .principal-new .new-card img{
	height: 530px;
}
section.last-news .principal-new .new-card .content{
	padding: 2.5rem 2rem;
}

section.last-news .principal-new .new-card .content h2.title{
	font-size: 32px;
    -webkit-line-clamp: 3;
}

section.last-news .new-card:hover img{
	transform: scale(1.2);
}

section.last-news .new-card:hover{
	transform: scale(0.98);
	border-radius: 10px;
}

/* section base nacional */

section.base_nacional {
	padding: 6rem 0;
	background: url(../img/base-nacional-bg.png);
	background-size: cover;
	background-position: left;
}

section.base_nacional .new-card{
	transition: .6s;
}

section.base_nacional .new-card .content p.category {
	background: #F2C94C;
	color: #552E00;
}

section.base_nacional .new-card:hover{
	transform: scale(0.9);
}

/* section agenda aprendizagem */

section.agenda_aprendizagem{
	padding: 5rem 0;
	background: #ffffff;
}

section.agenda_aprendizagem h1.SectionTitle:after{
	background: #00AD14;
}

section.agenda_aprendizagem .agenda-category{
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: space-between;
	color: white;
	background: #00AD14;
	align-items: center;
	padding: 0 25px 0 30px;
	border-radius: 5px 5px 5px 0;
	margin-bottom: 10px;
}

section.agenda_aprendizagem .agenda-category h2{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	margin-top: 10px
}

section.agenda_aprendizagem .noticias .new-horizontal_card{
	position: relative;
	transition: .4s;
}

section.agenda_aprendizagem .noticias .new-horizontal_card .content{
	color: #4F4F4F;
	border-left: 2px solid #00AD14;
	padding-left: 25px;
	height: 80px;
	margin: 10px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	transition: .4s;
}

section.agenda_aprendizagem .noticias .new-horizontal_card img{
	display: none;
}

section.agenda_aprendizagem .noticias .new-horizontal_card .content small{
	font-size: 12px;
	transition: .4s;
}

section.agenda_aprendizagem .noticias .new-horizontal_card .content h3{
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 0;
	font-weight: bold;
	transition: .4s;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

section.agenda_aprendizagem .noticias .new-horizontal_card:first-child{
	min-height: 245px;
}

section.agenda_aprendizagem .noticias .new-horizontal_card:first-child img{
	display: block;
	width: 100%;
	height: 245px;
	object-fit: cover;
	border-radius: 5px;
}

section.agenda_aprendizagem .noticias .new-horizontal_card:first-child .content{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	justify-content: flex-end;
	padding: 1.5rem 2.5rem;
	color: white;
	border-left: 0;
	height: unset;
	background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 36.73%);
	margin: 0;
	font-weight: bold;
	border-radius: 5px;
	overflow: hidden;
}

section.agenda_aprendizagem .temas-listagem{
/*	height: 520px;*/
	height: 270px;
	overflow-y: scroll;
}

section.agenda_aprendizagem .temas .new-horizontal_card .content,
section.agenda_aprendizagem .eventos .new-horizontal_card .content{
	display: flex;
	align-items: center;
	width: 100%;
	height: 116px;
	margin-bottom: 15px;
	box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.15);
	transition: .4s;
	border-radius: 5px;
}
section.agenda_aprendizagem .temas .new-horizontal_card .content svg,
section.agenda_aprendizagem .eventos .new-horizontal_card .content .event_date{
	margin: 0 25px;
}

section.agenda_aprendizagem .temas .new-horizontal_card .content h3,
section.agenda_aprendizagem .eventos .new-horizontal_card .content h3{
	color: #4F4F4F;
	font-size: 20px;
	font-weight: bold;
	transition: .4s;
}

section.agenda_aprendizagem .eventos .new-horizontal_card .content .event_date{
	display: flex;
    width: 56px;
    flex-direction: column;
    align-items: center;
}

section.agenda_aprendizagem .eventos .new-horizontal_card .content .event_date .event_day{
	color: #00AD14;
	font-size: 48px;
	font-weight: bold;
	line-height: 46px;
	transition: .4s;
}

section.agenda_aprendizagem .eventos .new-horizontal_card .content .event_date .event_month{
	color: #00AD14;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
	transition: .4s;
}

section.agenda_aprendizagem .noticias .new-horizontal_card:first-child:hover{
	transform: scale(0.95);
	border-radius: 20px;
}

section.agenda_aprendizagem .temas .new-horizontal_card .content:hover, 
section.agenda_aprendizagem .eventos .new-horizontal_card .content:hover{
	background: #00AD14;
}

section.agenda_aprendizagem .noticias .new-horizontal_card:not(:first-child) .content:hover{
	box-shadow: 0 0 10px #00000042;
}

section.agenda_aprendizagem .temas .new-horizontal_card .content:hover h3, 
section.agenda_aprendizagem .eventos .new-horizontal_card .content:hover h3,
section.agenda_aprendizagem .eventos .new-horizontal_card .content:hover .event_date .event_day,
section.agenda_aprendizagem .eventos .new-horizontal_card .content:hover .event_date .event_month{
	color: white;
}
section.agenda_aprendizagem .temas .new-horizontal_card .content svg path{transition: .4s}
section.agenda_aprendizagem .temas .new-horizontal_card .content:hover svg path{
	fill: white;
}

/* section escola de formação */

section.escola_formacao{
	padding: 6rem 0;
	background: url(../img/escola-formacao-bg.png);
	background-size: cover;
	background-position: right;
}

section.escola_formacao h1.SectionTitle:after{
 	background: #FF6700;
 }

section.escola_formacao .curso{
	transition: .4s;
}

section.escola_formacao .curso:hover{
	transform: scale(1.1);
}

section.escola_formacao .curso img{
	width: 100%;
	height: 300px;
	object-position: center;
	object-fit: cover;
	border-radius: 5px;
}

section.escola_formacao .curso a{
	position: relative;
	display: block;
}

section.escola_formacao .curso .content{
	position: absolute;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 57.48%, rgba(0, 0, 0, 0.6) 100%);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 1.5rem 2rem;
	margin: 0;
	z-index: 2;
	border-radius: 5px;
}

section.escola_formacao .curso .content h2{
	color: white;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	min-height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* section noticias por regiao */

section.noticias_regiao{
	padding: 5rem 0 2rem;
    display: flex;
    flex-direction: column;
    background: url(../img/bg-noticia-regiao.png);
    background-size: cover;
    background-position: center;
    align-items: center;
}

section.noticias_regiao h1.SectionTitle:after{
	background: #FF6700;
}

section.noticias_regiao .regiao{
	padding-bottom: 50px;
	transition: .4s;
}

section.noticias_regiao .regiao .region-title{
	background: #de6453;
    position: relative;
    height: 60px;
    color: white;
    text-align: center;
    border-radius: 5px 5px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.noticias_regiao .regiao .region-title img {
    position: absolute;
    left: 15px;
}

section.noticias_regiao .regiao .region-title h2 {
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
}

section.noticias_regiao .regiao .region-news .main-new .head{
	position: relative;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
}

section.noticias_regiao .regiao .region-news .main-new .head img{
	width: 100%;
	height: 256px;
	min-height: 256px;
	object-fit: cover;
	object-position: center;
	transition: 1s;
}

section.noticias_regiao .regiao .region-news .main-new .head p.category{
	position: absolute;
	bottom: 0;
	left: 0;
	background: #de6453;
	color: white;
	margin: 0;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	text-align: center;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
}

section.noticias_regiao .regiao .region-news .main-new .content{
	border-bottom: 2px solid transparent;
	transition: .4s;
	margin-bottom: 25px;
}

section.noticias_regiao .regiao .region-news .main-new .content small{
	font-size: 12px;
	margin-top: 6px;
	margin-bottom: 2px;
	color: #828282;
	display: block;
	transition: .4s;
}
section.noticias_regiao .regiao .region-news .main-new .content h3,
section.noticias_regiao .regiao .region-news .secondary-new .content h3{
	font-size: 18px;
	min-height: 38px;
	color: #4F4F4F;
	font-weight: bold;
	margin:0;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: .4s;
}

section.noticias_regiao .regiao .region-news .main-new p.subtitle{
	font-size: 14px;
	min-height: 63px;
    color: #585858;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

section.noticias_regiao .regiao .region-news .secondary-new .content h3{
	font-size: 16px;
}

section.noticias_regiao.Interna .regiao:hover{
	transform: scale(0.95);
}

section.Interna.Institucional .conteudo{
	font-size: 18px;
}

section.noticias_regiao .regiao .region-news .secondary-new .content{
	border-left: 2px solid #de6453;
	padding-left: 10px;
	padding-right: 5px;
    margin-bottom: 20px;
    transition: .4s;
    border-radius: 0 10px 10px 0;
    position: relative;
    height: 95px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.noticias_regiao .regiao .region-news .secondary-new .content small{
	font-size: 12px;
	color: #828282;	
	transition: .4s;
}

section.noticias_regiao .regiao .region-news .secondary-new .content p.category{
	color: #de6453;
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 3px;
	font-weight: bold;
	transition: .4s;
}

section.noticias_regiao .regiao .region-news .main-new:hover .head img{
	transform: scale(1.2);
}

section.noticias_regiao .regiao .region-news .secondary-new:hover .content{
	transform: scale(1.04);
}

section.noticias_regiao .regiao .region-news .secondary-new:hover .content small,
section.noticias_regiao .regiao .region-news .secondary-new:hover .content p.category,
section.noticias_regiao .regiao .region-news .secondary-new:hover .content h3{
	color: white!important;
}

/* centro-oeste */
section.noticias_regiao .regiao.centro-oeste .region-title,
section.noticias_regiao .regiao.centro-oeste .region-news .main-new .head p.category,
section.noticias_regiao .regiao.centro-oeste .region-news .secondary-new:hover .content{background: #EB5757;}
section.noticias_regiao .regiao.centro-oeste .region-news .secondary-new .content p.category,
section.noticias_regiao .regiao.centro-oeste .region-news .main-new:hover .content h3,
section.noticias_regiao .regiao.centro-oeste .region-news .main-new:hover .content small{color: #EB5757;}
section.noticias_regiao .regiao.centro-oeste .region-news .secondary-new .content{border-left: 2px solid #EB5757;}

/* nordeste */
section.noticias_regiao .regiao.nordeste .region-title,
section.noticias_regiao .regiao.nordeste .region-news .main-new .head p.category,
section.noticias_regiao .regiao.nordeste .region-news .secondary-new:hover .content{background: #219653;}
section.noticias_regiao .regiao.nordeste .region-news .secondary-new .content p.category,
section.noticias_regiao .regiao.nordeste .region-news .main-new:hover .content h3,
section.noticias_regiao .regiao.nordeste .region-news .main-new:hover .content small{color: #219653;}
section.noticias_regiao .regiao.nordeste .region-news .secondary-new .content{border-left: 2px solid #219653;}

/* norte */
section.noticias_regiao .regiao.norte .region-title,
section.noticias_regiao .regiao.norte .region-news .main-new .head p.category,
section.noticias_regiao .regiao.norte .region-news .secondary-new:hover .content{background: #2F80ED;}
section.noticias_regiao .regiao.norte .region-news .secondary-new .content p.category,
section.noticias_regiao .regiao.norte .region-news .main-new:hover .content h3,
section.noticias_regiao .regiao.norte .region-news .main-new:hover .content small{color: #2F80ED;}
section.noticias_regiao .regiao.norte .region-news .secondary-new .content{border-left: 2px solid #2F80ED;}

/* sul */
section.noticias_regiao .regiao.sul .region-title,
section.noticias_regiao .regiao.sul .region-news .main-new .head p.category,
section.noticias_regiao .regiao.sul .region-news .secondary-new:hover .content{background: #EF5DA8;}
section.noticias_regiao .regiao.sul .region-news .secondary-new .content p.category,
section.noticias_regiao .regiao.sul .region-news .main-new:hover .content h3,
section.noticias_regiao .regiao.sul .region-news .main-new:hover .content small{color: #EF5DA8;}
section.noticias_regiao .regiao.sul .region-news .secondary-new .content{border-left: 2px solid #EF5DA8;}

/* sudeste */
section.noticias_regiao .regiao.sudeste .region-title,
section.noticias_regiao .regiao.sudeste .region-news .main-new .head p.category,
section.noticias_regiao .regiao.sudeste .region-news .secondary-new:hover .content{background: #5D5FEF;}
section.noticias_regiao .regiao.sudeste .region-news .secondary-new .content p.category,
section.noticias_regiao .regiao.sudeste .region-news .main-new:hover .content h3,
section.noticias_regiao .regiao.sudeste .region-news .main-new:hover .content small{color: #5D5FEF;}
section.noticias_regiao .regiao.sudeste .region-news .secondary-new .content{border-left: 2px solid #5D5FEF;}



/* busca */

section.noticias-listagem-busca .Item{
	display: flex;
}

section.noticias-listagem-busca .news a:not(:last-child) .Item{
	margin-bottom: 1.7rem;
    padding-bottom: 1.7rem;
    border-bottom: 1px solid #e4e4e4;
}

section.noticias-listagem-busca .Item img{
	width: 300px;
    height: 260px;
    object-fit: cover;
    margin-right: 2rem;
    border-radius: 5px;
}

section.noticias-listagem-busca .Item h2{
	font-size: 1.5rem;
    color: #4f4f4f;
    transition: .4s;
    margin-bottom: 5px;
}

section.noticias-listagem-busca .Item p{
	color: #4f4f4f;
    transition: .4s;
}

section.noticias-listagem-busca .Item small{
	color: #4f4f4f;
    transition: .4s;
}

section.noticias-listagem-busca .Item:hover h2,section.noticias-listagem-busca .Item:hover p,section.noticias-listagem-busca .Item:hover small{
	color: #6606c1;
}

/* section informações */

section.informacoes{
	padding: 6rem 0;
    background: url(../img/informacoes-bg.png);
    background-size: cover;
    background-position: right;
}

section.informacoes .new-card:hover{
	transform: scale(0.9);
}


section.agenda_aprendizagem .noticias-list .content p.category {
    color: white;
    height: 34px;
    min-width: 100px;
    display: table;
    padding: 10px 20px;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
    border-radius: 5px 5px 5px 0;
    background: #00AD14;
    margin-bottom: 10px;
}

section.agenda_aprendizagem .noticias-list .content h2 {
    color: #4F4F4F;
    font-size: 20px;
    margin-top: 5px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    transition: .4s;
}

section.agenda_aprendizagem .noticias-list  .content .content-text {
    color: #4F4F4F;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    height: 175px;
    transition: .4s;
}

section.agenda_aprendizagem .noticias-list .content small {
    color: #828282;
    font-size: 12px;
}

section.agenda_aprendizagem .noticias-list .image-content {
    height: 330px;
    overflow: hidden;
}

section.agenda_aprendizagem .noticias-list img {
    height: 330px;
    width: 100%;
    object-fit: cover;
    transition: 1s;
    border-radius: 5px;
}

section.agenda_aprendizagem .noticias-list:hover img{
	transform: scale(0.95);
	border-radius: 30px;
}

section.agenda_aprendizagem .noticias-list:hover .content h2,
section.agenda_aprendizagem .noticias-list:hover .content .content-text{
	color: #00AD14;
}


/* section premio gestão escolar */

section.gestao_escolar{
	padding: 6rem 0;
}

section.gestao_escolar h1.SectionTitle:after{
	background: #ff6700;
}

section.gestao_escolar .main-new .image-content{
	height: 330px;
	overflow: hidden;
}

section.gestao_escolar .main-new img{
	height: 330px;
	width: 100%;
	object-fit: cover;
	transition: 1s;
	border-radius: 5px;
}

section.gestao_escolar .main-new .content p.category{
	color: white;
	height: 34px;
	min-width: 100px;
	display: table;
	padding: 8px 10px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	border-radius: 5px 5px 5px 0;
	background: #FF6700;
	margin-bottom: 10px;
}

section.gestao_escolar .main-new .content small{
	color: #828282;
	font-size: 12px;
}

section.gestao_escolar .main-new .content h2{
	color: #4F4F4F;
	font-size: 20px;
	margin-top: 5px;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    transition: .4s;
}

section.gestao_escolar .main-new .content .content-text{
	color: #4F4F4F;
	font-size: 16px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    height: 175px;
    transition: .4s;
}

section.gestao_escolar .secondary-news{
	background: #FF6700;
	border-radius: 30px 30px 30px 0;
	padding: 22px 40px;
	height: 330px
}

section.gestao_escolar .secondary-news .new:not(:last-child){
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin-bottom: 15px;
}

section.gestao_escolar .secondary-news .new small{
	color: white;
	font-size: 12px;
}

section.gestao_escolar .secondary-news .new h2{
	color: white;
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	min-height: 44px;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

section.gestao_escolar .main-new:hover img{
	transform: scale(0.95);
	border-radius: 30px;
}

section.gestao_escolar .main-new:hover .content h2,
section.gestao_escolar .main-new:hover .content .content-text{
	color: #FF6700;
}

section.gestao_escolar .secondary-news .new{
	transition: .4s;
}
section.gestao_escolar .secondary-news .new:hover{
	box-shadow: 0 5px 3px -3px white;
}
/* section redes socaiis */

section.redes_sociais{
	background: #4846D7;
	padding: 6rem 0;
}

section.redes_sociais .social-title{
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 1.5rem;
	color: white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 5px;
}

section.redes_sociais .social-title#instagram{background: #FFC000;}
section.redes_sociais .social-title#twitter{background: #FF6801;}
section.redes_sociais .social-title#youtube{background: #DF1C1C;}

section.redes_sociais .youtube iframe{
	margin-bottom: 15px;
	border-radius: 10px;
}

/* section monitoramento educacao */

section.painel_monitoramento{
	padding: 3rem 0;
	background: #F2F2F2;
}

section.painel_monitoramento img{
	width: 100%;
	max-width: 500px;
}

section.painel_monitoramento h1{
	text-align: right;
	font-size: 24px;
	color: #4F4F4F;
	line-height: 36px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: auto;
}

section.painel_monitoramento h1:after{
	content: '';
	display: block;
	width: 50px;
	height: 5px;
	border-radius: 5px;
	background: #F2C94C;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 40px;
}

section.painel_monitoramento a.see-more-btn{
	height: 54px;
	width: 206px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	background: #4846D7;
	border-radius: 15px;
	transition: .4s;
	border: 2px solid #4846D7;
}

section.painel_monitoramento a.see-more-btn:hover{
	background: transparent;
	color: #4846D7;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	background: #163b87;
	font-weight: bold;
	color: white;
	border: 2px solid #163b87;
	transition: .2s;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
	background: #163b87;
	color: white;
	border-color: #163b87;
	border: 2px solid #163b87;
}

.nav-tabs .nav-link{
	color: #163b87;
	font-weight: 600;
	border: 2px solid transparent;	
	transition: .2s;
}

.nav-tabs{
	border-bottom: none;
}

section.Interna{
	padding-bottom: 4rem;
}

section.Interna p{
	font-size: 18px;
}

section.Secretarias .Item{
    padding-bottom: 1.5rem;
    display: flex;
}

section.Secretarias .Item img{
    width: 220px;
    height: 260px;
    object-fit: cover;
    margin-right: 2rem;
    border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
}

section.Secretarias h2{
    font-size: 34px;
    font-weight: bold;
    color: #2d2d2d;
    margin-bottom: 15px;
    margin-top: 20px;
}

section.Secretarias .Item p {
    margin-bottom: 8px;
}

section.new_detail .noticia_head img.main-img{
    max-width: 80%;
    min-width: 40%;
    box-shadow: 0 0 15px #00000052;
    border-radius: 5px;
    min-height: 300px;
    object-fit: cover;
    max-height: 600px;
}

section.new_detail .noticia_head p.category{
    color: white;
    background: #00ad14;
    margin: 15px auto 0;
    min-width: 100px;
    display: table;
    font-weight: bold;
    padding: 4px 15px;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
}

section.new_detail .noticia_head h2{
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    line-height: 2.8rem;
}

section.new_detail .noticia_head small{
    font-size: 14px;
    display: table;
    margin: 0 auto;
    font-weight: 600;
    padding: 3px 10px;
}

section.new_detail img{
	max-width: 100%;
}

/* Jornal */

section.jornal .item .card{
	height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #98a9ca80;
    transition: .2s;
    color: #163b87;
    margin-bottom: 25px;
}

section.jornal .item .card h2{
    text-align: center;
    font-size: 1.3rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 2px;
}

section.jornal .item .card:hover{
	background: #163b87;
	color: white!important;
}

section.jornal.interna .title-jornal{
	width: 50%;
}

section.jornal.interna img{
	max-width: 100%;
}

section.jornal.interna .jornal_head .cabecalho{
	background: #6606c1;
    color: white;
    padding: 1rem 2rem;
    text-align: center;
    border-radius: 5px;
}

section.jornal.interna .jornal_head .cabecalho h2{
	font-size: 1rem;
	margin-bottom: 2px;
	font-weight: 400;
}

section.jornal.interna .jornal_head .cabecalho p{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
}

section.jornal.interna .jornal_head small{
	display: table;
	margin: 15px auto;
}

section.jornal.interna hr{
    margin-bottom: 3rem;
    border-top: 1px solid rgb(0 0 0 / 28%);
}

section.jornal.interna .edicao{
	background: #163b87;
    color: white;
    margin-bottom: 15px;
    border-radius: 5px;
    padding: 12px 10px;
}

section.jornal.interna .edicao h1{
    font-size: 1.2rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 2px
}

@media (max-width: 991px){
	section.last-news .principal-new .new-card,
	section.last-news .principal-new .new-card img{
		height: 450px;
	}
	section.last-news .principal-new .new-card .content{
		padding: 1.5rem 1rem;
	}
	.new-card .content{
		padding: 1rem;
	}
	.new-card{
		height: 216px;
	}
	section.last-news .principal-new .new-card .content h2.title{
		font-size: 22px;
	}
	.new-card .content h2.title{
		font-size: 18px;
		-webkit-line-clamp: 3;
	}
	section.Content{
		margin-top: 0;
	}
	section.base_nacional{
		padding: 5rem 0;
	}
	section.agenda_aprendizagemp{
		padding: 4rem 0;
	}
	section.agenda_aprendizagem .temas,
	section.agenda_aprendizagem .noticias,
	section.agenda_aprendizagem .eventos{
		margin-bottom: 1.5rem;
	}
	section.escola_formacao,
	section.gestao_escolar,
	section.informacoes,
	section.redes_sociais{
		padding: 4rem 0;
	}
	section.escola_formacao .curso{
		margin-bottom: 1.5rem;
	}

	section.gestao_escolar .main-new{
		margin-bottom: 1.5rem;
	}
}

@media(max-width: 767px){
	section.noticias-listagem-busca .Item{
		display: block;
	}
	section.noticias-listagem-busca .Item img{
		margin: 0 auto 20px;
    	display: block;
    	width: 100%;
    	max-width: 350px;
    	height: 200px;
	}
	section.noticias-listagem-busca .Item h2{
		font-size: 1rem;
	}
	section.jornal.interna .title-jornal{
		width: 80%;
	}
	section.jornal.interna .edicao h1{
		font-size: 1rem;
	}
	section.last-news .principal-new .new-card, section.last-news .principal-new .new-card img{
		height: 300px;
	}
	section.last-news .secundarias-new{
		display: flex;
	}
	section.last-news .secundarias-new .new-card:first-child{
		margin-right: 4%;
	}
	section.last-news .secundarias-new .new-card{
		height: 180px;
		width: 48%;
		margin-top: 0;
	}
	section.last-news .secundarias-new .new-card .content{
		padding: .5rem;
	}
	section.last-news .secundarias-new .new-card h2.title{
		font-size: 14px;
	}
	h1.SectionTitle{
		font-size: 20px;
	}

	.new-card .content p.category{
		font-size: 10px !important;
	}
	section.Main h1.SectionTitle img{
		position: absolute!important;
		left: 41%;
    	top: -50px;
	}
	section.base_nacional h1.SectionTitle img{
		left: 45%;
	}
	section.agenda_aprendizagem h1.SectionTitle img{
		left: 38%;
		top:-75px;
	}
	section.escola_formacao h1.SectionTitle img{
		left: 40%;
    	top: -70px;
	}
	section.noticias_regiao h1.SectionTitle img{
		left: 39%;
    	top: -55px;
	}
	section.gestao_escolar h1.SectionTitle img{
		left: 43.5%;
	}
	section.agenda_aprendizagem{
		padding: 7rem 0 3rem;
	}
	section.escola_formacao{
		padding: 6rem 0 3rem;
	}
	section.gestao_escolar,
	section.informacoes,
	section.base_nacional,
	section.noticias_regiao{
		padding: 5rem 0 3rem;
	}
	section.redes_sociais{
		padding: 3rem 0;
	}
	section.gestao_escolar .main-new .row{
		flex-direction: column-reverse;
	}
	section.gestao_escolar .main-new .image-content{
		margin-top: 1rem;
	}
	h1.SectionTitle:after{
		margin: 15px auto 45px;
	}
	section.painel_monitoramento h1{
		text-align: center;
		width: 100%;
	}
	section.painel_monitoramento h1:after{
		margin: 25px auto;
	}
	section.painel_monitoramento a.see-more-btn{
		margin: 0 auto 2.5rem;
	}
	footer section.footer-navigation h2{
		margin-top: 1.5rem;
	}
	section.new_detail .noticia_head img.main-img{
		max-width: 100%;
		width: 100%;
		min-height: 200px;
	}
	section.new_detail .noticia_head h2{
		font-size: 1.5rem;
		line-height: 1.7rem;
	}
	section.new_detail .noticia_head p.category{
		left: 0;
	}
	section.Secretarias .Item{
		align-items: center;
		padding-bottom: 1rem;
	    border-bottom: 2px solid #cccccc2e;
	    margin-bottom: 1.5rem;
	}
	section.Secretarias .Item img{
		border-radius: 5px;
		width: 100px;
	    height: 150px;
	    margin-right: .5rem;
	    display: block;
	}
	section.Secretarias .Item h2{
		font-size: 20px;
	}
	.mapa-navegacao a {
	    font-size: 14px!important;
    	padding: 10px 15px!important;
	}
}

.quadrado{
	width: 50px;
	height: 50px;
	background: blue;
	display: block;
}

[id^=NotiflixNotifyWrap] {
    width: 340px!important;
    max-width: 90%!important;
    position: absolute!important;
    margin: auto!important;
    top: 40vh!important;
    left: 0!important;
    right: 0!important;
}
[id^=NotiflixNotifyWrap]>div.with-icon {
    padding: 15px!important;
    min-height: 130px!important;
    box-shadow: 10px 10px 10px rgb(0 0 0 / 90%)!important;
}
[id^=NotiflixNotifyWrap]>div>span.the-message {
    font-size: 18px!important;
    font-weight: bold!important;
}

.mapa-navegacao {
    display: flex;
    justify-content: space-between;
    margin: 60px 0 30px;
}
.mapa-navegacao a {
    background: #6606C1;
    color: white;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 10px 30px;
    transition: .5s;
}
.mapa-navegacao a:hover {
    background: #330063;
}

.ui-list {
    width: 100%!important;
    padding: 0!important;
    margin: 0 0 30px!important;
    list-style: none!important;
    border: none!important;
}
.ui-list>a {
    display: block!important;
}
.ui-list img {
    margin-right: 0!important;
    width: 100%!important;
    height: auto!important;
    object-fit: contain!important;
    background-color: #f8f8f8!important;
    margin-bottom: 10px!important;
}
.ui-list .news-title {
    line-height: 20px!important;
    font-size: 18px!important;
    margin: 0 0 10px!important;
    color: #6606C1!important;
}
span.SectionTitle.Gray.Uppercase.proximas-aulas {
    font-size: 18px;
    text-align: left!important;
    display: block;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 30px;
}
.borda-lateral {
    height: 100%;
    border-right: 1px solid #00AD14;
    padding-right: 15px;
}